Subject: Re: An article about the F-15. Thanks for posting it up.Cheers.
From: "Steve Bamford ARC" <[email-masked]>
To: "#HO WING KEI#" <[email-masked]>
Date: Sun, 14 Mar 2004 01:37:43 -0800

Hi Wing,
Thanks for sending in your F-15 article.  I'm catching up on a backlog of
e-mails....sorry for the slow response.  I'll e-mail you when your article
goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "#HO WING KEI#" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, February 21, 2004 7:43 AM
Subject: An article about the F-15. Thanks for posting it up.Cheers.

Gallery Template #05

"1/48 Hasegawa F-15A Steak Eagle"

by "W.K Ho"

--------------------

Steve Bamford will insert full sized version of photo 01.jpg here

This is converted from the 1/48 Hasegawa F-15J.  Construction is similar to
any Hasegawa's Eagles. I had used Mr.Color for the paint and a lot of
masking tape. The plastic must be very smooth if not the paint will show
scratch lines. The changes are the shorter speed brakes used in the
pre-production F-15s. Included are the nose boom and a white antenna at the
rear of the canopy. Wheels were painted black as per early F-15s and also
opening of all the landing gear doors. This eagle does not have any landing
lights so as to save weight and also it used a Escapac ejection seat which
will be added to this kit later, and feathered nozzles.

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 03.jpg here.
Clicking on that photo will bring up the full sized version of photo 03.jpg

 Steve Bamford will insert a click-able smaller version of photo 04.jpg
here.  Clicking on that photo will bring up the full sized version of photo
04.jpg

Steve Bamford will insert a click-able smaller version of photo 05.jpg here.
Clicking on that photo will bring up the full sized version of photo 05.jpg

Superscale decals and decals from scrap box were used. The painting
instructions in the superscale set did not indicate the specific paints and
I had to rely on the instructions from the Hasegawa F-15A Streak Eagle for
paint information. I will like to thank ARC and their members for their
valuable information posted on the site over the years.

Steve Bamford will insert full sized version of photo 02.jpg here

Photos and text © 2003 by "W.K Ho"